
[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Metallic]
Materials = BODY
FresnelMax = 1
FresnelEXP = 3.5
FresnelC = 0.03
FlakesK = 1
BrightnessAdjustment= 0.5
ColoredSpecular = 1.3
AmbientSpecular = 1
AmbientSpecularEXP = 1
ClearCoatThickness = 0.2
CarPaintVersionAware = 10
SpecularBase = 0.2, 100
